<?php

require_once ('../system/funcs.php');
require_once ('../system/sys.php');
include_once ('set.php');
H ('Реквизиты QIWI');


if(isset($_REQUEST['submit'])) {


$qiwi = ($_POST['QIWI']);


if(empty($qiwi)) {
echo '<div class="raz"><center><b>Введите QIWI!</b></center></div>';
F ();
exit();
}

DB :: $dbs -> query ("UPDATE `us` SET `qiwi`='" .$qiwi. "' WHERE (`id`='" . $us['id'] . "')");
echo '<div class="raz">QIWI упешно заполнен!</a><br><a href="http://wap-mas.ru/qiwi.php"> <font color=#ff0000>Подтвердить QIWI </a></font></div>';
F ();
exit;
}

echo '<div class="raz">Ваш QIWI: '.$us['qiwi'].'</div>';

 if( $us['qiwi']== NULL){
echo '<div class="list1">';
echo '<form action="" method="POST" enctype="multipart/form-data">';

echo 'QIWI: ввести с со знаком + пример (<font color="green"><b>+77714812294</b></font>)<br><input type="text" name="QIWI"/></br>';

echo '<input type="submit" name="submit" value="Продолжить"/>';
echo '</form></div>';

}


F ();

?>